@font-face {
  font-family: "BrandonGrotesque-Bold";
  src: url("../fonts/BrandonGrotesque-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/BrandonGrotesque-Bold.otf") format("opentype"),
    url("../fonts/BrandonGrotesque-Bold.woff") format("woff"),
    url("../fonts/BrandonGrotesque-Bold.ttf") format("truetype"),
    url("../fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold")
      format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BrandonGrotesque-Medium";
  src: url("../fonts/BrandonGrotesque-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/BrandonGrotesque-Medium.otf") format("opentype"),
    url("../fonts/BrandonGrotesque-Medium.woff") format("woff"),
    url("../fonts/BrandonGrotesque-Medium.ttf") format("truetype"),
    url("../fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium")
      format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BrandonGrotesque-Regular";
  src: url("../fonts/BrandonGrotesque-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/BrandonGrotesque-Regular.otf") format("opentype"),
    url("../fonts/BrandonGrotesque-Regular.woff") format("woff"),
    url("../fonts/BrandonGrotesque-Regular.ttf") format("truetype"),
    url("../fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gotham-light";
  src: url("../fonts/gotham-light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-light.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gotham-book";
  src: url("../fonts/gotham-book.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-book.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gotham-black";
  src: url("../fonts/gotham-black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-black.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gotham-bold";
  src: url("../fonts/gotham-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-bold.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0px;
  padding: 0px;
}

.clearfix {
  clear: both;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  font-family: "Open Sans", sans-serif;
}

ul li {
  list-style: none;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h2 {
  font-weight: 100;
  color: #2a2828;
}

p {
  color: #2a2828;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  .navbar-toggle {
    margin-top: 85px;
  }

  .navbar-right > div {
    padding: 0px 15px;
  }

  .navbar-nav li a {
    font-size: 22px;
  }

  .flex-caption {
    top: 10px;
  }
  .flex-caption .text-big {
    font-size: 30px;
    line-height: 32px;
  }
  .flex-caption .text-smll {
    font-size: 12px;
  }
  .flex-caption .call-to-action {
    font-size: 12px;
  }
  .flex-caption .text-thin {
    font-size: 20px;
  }
  .flex-caption .text-black {
    font-size: 20px;
  }
  .flex-caption .call-to-action {
    margin-top: 10px;
  }

  .caption2 {
    top: 10px;
  }

  .subscription-form input {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .footer-column-3 {
    clear: left;
  }

  #footer h3 {
    font-size: 12px;
  }
  #footer ul {
    margin-bottom: 30px;
  }
  #footer ul li a {
    font-size: 12px;
  }
}
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  .navbar-nav {
    margin-top: 88px;
  }
  .navbar-nav li a {
    font-size: 10px;
  }

  .navbar-right > div {
    padding: 0px 0px;
  }

  .flex-caption {
    top: 100px;
  }
  .flex-caption .text-big {
    font-size: 65px;
    line-height: 70px;
  }
  .flex-caption .text-smll {
    font-size: 22px;
  }
  .flex-caption .call-to-action {
    font-size: 22px;
  }
  .flex-caption .text-thin {
    font-size: 45px;
  }
  .flex-caption .text-black {
    font-size: 45px;
  }
  .flex-caption .call-to-action {
    margin-top: 50px;
  }

  .caption2 {
    top: 50px;
  }

  .subscription-form input {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .footer-column-3 {
    clear: none;
  }

  #footer h3 {
    font-size: 15px;
  }
  #footer ul {
    margin-bottom: 0px;
  }
  #footer ul li a {
    font-size: 15px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  .navbar-nav li a {
    font-size: 17px;
  }

  .navbar-left {
    margin-left: 7px;
  }

  .flex-caption .text-big {
    font-size: 85px;
    line-height: 95px;
  }
  .flex-caption .text-smll {
    font-size: 26px;
  }
  .flex-caption .call-to-action {
    font-size: 22px;
  }
  .flex-caption .text-thin {
    font-size: 65px;
  }
  .flex-caption .text-black {
    font-size: 65px;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  .navbar-nav li a {
    font-size: 23px;
  }

  .navbar-right .search_form input {
    min-width: 250px;
  }

  .flex-caption .text-big {
    font-size: 123px;
    line-height: 138px;
  }
  .flex-caption .text-smll {
    font-size: 36px;
  }
  .flex-caption .call-to-action {
    font-size: 22px;
  }
  .flex-caption .text-thin {
    font-size: 85px;
  }
  .flex-caption .text-black {
    font-size: 85px;
  }
}
.main-wrapper {
  overflow: hidden;
  background: #ffffff;
}

.navbar {
  background: #ffffff;
  min-height: 140px;
  margin-bottom: 0px;
  border: 0px solid #fff;
}
.navbar .navbar-header .navbar-brand {
  height: 160px;
  padding-top: 35px;
}

.navbar .navbar-nav li a {
  border: 1px solid #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
  color: #2a2828;
  text-transform: uppercase;
}
.navbar .navbar-nav li a:hover {
  background: none;
}
.navbar .navbar-nav li:hover > a {
  border: 1px solid #2a2828;
}
.navbar .navbar-nav .dropdown-menu {
  padding: 0px;
  background: #fff;
  z-index: 99;
  margin-top: -1px !important;
  left: -2px;
  border: 1px solid #2a2828;
  border-radius: 0px;
}
.navbar .navbar-nav .dropdown-menu li {
  border-bottom: 1px solid #2a2828;
}
.navbar .navbar-nav .dropdown-menu li:last-child {
  border-bottom: none;
}
.navbar .navbar-right .search_form input {
  background: url(../img/icon_srch.png) no-repeat scroll 10px center;
  font-size: 13px;
  font-family: "BrandonGrotesque-Medium";
  text-transform: uppercase;
  height: 44px;
  line-height: 1;
  border: 1px solid #000000;
  border-radius: 0px;
  padding: 0px 15px 0px 30px;
  color: #000000 !important;
}
.navbar .navbar-right .search_form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000000 !important;
}
.navbar .navbar-right .search_form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #000000 !important;
}
.navbar .navbar-right .search_form :-ms-input-placeholder {
  /* IE 10+ */
  color: #000000 !important;
}
.navbar .navbar-right .search_form :-moz-placeholder {
  /* Firefox 18- */
  color: #000000 !important;
}

.navbar-nav li a.active {
  border: 1px solid red;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #ffffff !important;
}

.navbar-nav.sm-collapsible .caret,
.navbar-nav.sm-collapsible ul .caret {
  margin: -5px 15px 0 0;
  height: 30px;
}

.flexslider {
  margin: 0px;
  border: 0px solid #fff;
}
.flexslider .slides li {
  position: relative;
}
.flexslider .flex-caption {
  position: absolute;
  left: 0px;
  right: 0px;
  width: 100%;
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
}
.flexslider .flex-caption .text-big {
  color: #ffffff;
  font-family: "BrandonGrotesque-Bold";
  text-transform: uppercase;
}
.flexslider .flex-caption .text-smll {
  text-transform: uppercase;
  font-family: "BrandonGrotesque-Medium";
  color: #fff;
}
.flexslider .flex-caption .call-to-action {
  text-transform: uppercase;
  font-family: "BrandonGrotesque-Medium";
  color: #fff;
  border: 2px solid #fff;
  padding: 15px 40px;
  display: inline-block;
  transition: 0.3s ease-in-out all;
}
.flexslider .flex-caption .call-to-action:hover {
  background: #6eb43f;
  color: #fff;
  border: 2px solid #6eb43f;
  text-decoration: none;
}
.flexslider .flex-caption .text-thin {
  font-family: "Gotham-Light";
  color: #5a5d58;
  text-transform: uppercase;
}
.flexslider .flex-caption .text-black {
  font-family: "Gotham-Black";
  color: #5a5d58;
  text-transform: uppercase;
}

.boxes .container-fluid {
  padding: 0px;
}
.boxes .container-fluid div.row > div {
  padding: 0px;
}
.boxes .box {
  position: relative;
}
.boxes .box img {
  width: 100% !important;
}
.boxes .box .box-title {
  font-family: "BrandonGrotesque-Regular";
  font-size: 40px;
  color: #fff;
  text-shadow: 0px 0px 10px #000;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.subscription-form-area {
  background: #ebebeb;
  padding: 30px 15px;
}
.subscription-form-area .inner-wraper {
  max-width: 890px;
  margin-left: auto;
  margin-right: auto;
}
.subscription-form-area .get-latest-info {
  margin-top: 11px;
  text-transform: uppercase;
  color: #000000;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight:800; /*extra bold*/
}
.subscription-form-area .subscription-form {
  color: #dbdbdc;
}
.subscription-form-area .subscription-form input {
  border: 2px solid #dbdbdc;
  font-size: 14px;
  font-family: "Gotham-Medium";
  height: 44px;
  line-height: 1;
  color: #a1a1a1;
  border-radius: 0px;
}
.subscription-form-area .subscription-form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #a1a1a1 !important;
}
.subscription-form-area .subscription-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #a1a1a1 !important;
}
.subscription-form-area .subscription-form :-ms-input-placeholder {
  /* IE 10+ */
  color: #a1a1a1 !important;
}
.subscription-form-area .subscription-form :-moz-placeholder {
  /* Firefox 18- */
  color: #a1a1a1 !important;
}
.subscription-form-area .subscription-form button {
  color: #a1a1a1;
  height: 44px;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  background: #ebebeb;
  border-radius: 0px;
  border: 2px solid #a1a1a1;
  font-family: "Gotham-Medium";
}
.subscription-form-area .subscription-form div.row > div {
  padding-left: 12px;
  padding-right: 12px;
}
.subscription-form-area .subscription-form div.row {
  padding-left: 3px;
  padding-right: 3px;
}

#footer {
  min-height: 450px;
  padding-top: 50px;
  padding-bottom: 50px;
}
#footer .social-icons-area {
  overflow: hidden;
}
#footer .social-icons-area .social-icons li {
  float: left;
  margin-right: 20px;
}
#footer .social-icons-area .social-icons li a {
  color: #000;
  font-size: 20px;
}
#footer .copyright {
  font-size: 12px;
  color: #979797;
  margin-top: 25px;
  font-family: "Montserrat", sans-serif;
  font-weight:400; /*regular*/

}

#footer .copyright .para3 a {
  font-size: 12px;
  color: #979797;
  margin-top: 25px;
  font-family: "Montserrat", sans-serif;
  font-weight:400; /*regular*/
}

#footer h3 {
  font-family: "Gotham-Book";
  color: #000000;
  text-transform: uppercase;
  margin-top: 10px;
}
#footer .pseudo_border {
  position: relative;
  display: inline-block;
}
#footer .pseudo_border:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  margin: 15px 0px;
  width: 55px;
  height: 2px;
  background: #acacac;
}
#footer ul {
  margin-top: 30px;
}
#footer ul li a {
  font-family: "Montserrat", sans-serif;
  font-weight:500; /*medium*/
  color: #000000;
  margin-bottom: 5px;
  display: block;
}

/*# sourceMappingURL=main.css.map */

@media (max-width: 1175px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}
